{
  "arch": "x86_64",
  "build": "py35_1",
  "build_number": 1,
  "depends": [
    "libgcc",
    "lxml",
    "numpy",
    "pyqt 4.11.*",
    "python 3.5*",
    "scipy",
    "six",
    "xorg-libsm",
    "xorg-libxau",
    "xorg-libxdmcp",
    "xorg-libxext",
    "xorg-libxrender",
    "xorg-xextproto"
  ],
  "license": "GPLv3",
  "name": "ete3",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "3.0.0b35"
}